Jump to content


Photo

Version 8 DVD Installer Problem


  • Please log in to reply
2 replies to this topic

#1 Charles Stock

Charles Stock

    Silver

  • Active Members
  • PipPipPip
  • 179 posts
  • Gender:Male
  • Location:Pennsylvania
  • Accordance Version:9.x

Posted 23 July 2008 - 03:52 AM

I love Version 8, purchasing it originally as a download.

The Accupdater widget showed that there were a whole bunch of updates on the physical version. So I ordered the DVD, paid shipping etc. It arrived without any installation code.

When I try to install "all updates" using the installation code from the download, the installer informs me that the code has already been used. :blink:

I emailed Accordance Sales yesterday morning, but haven't gotten a response yet. Perhaps there is a simple way to solve this problem.

Any guidance out there on the Forum?

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,511 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows, iOS

Posted 23 July 2008 - 07:25 AM

No code is needed, unless you bought the upgrade to a "level". The Accordance 8 code does not work and is not needed, 8 gets installed automatically from the DVD, so you just need to check the All Updates box.
Helen Brown
OakTree Software

#3 Charles Stock

Charles Stock

    Silver

  • Active Members
  • PipPipPip
  • 179 posts
  • Gender:Male
  • Location:Pennsylvania
  • Accordance Version:9.x

Posted 23 July 2008 - 03:22 PM

Thanks, Helen!

This worked perfectly and eliminated the list of about 30 or 40 upgrades indicated on my AccUpdater! Thanks for all the good work on updating so many modules.

Your system is really simple, but I didn't understand it. Do you think it would be helpful to include a note with the DVD stating what you just wrote to me? I looked for something like that but didn't see it. Perhaps I overlooked it.

It's just a little confusing on the install window. There is a big box asking for a code. I assumed that you needed a code AND needed to update all modules. That caused it not to work.

Thanks for making my day!




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users